﻿@charset "UTF-8";

@font-face {
    font-family: "fa";
    src: url("fonts/fa.eot");
    src: url("fonts/fa.eot?#iefix") format("embedded-opentype"), url("fonts/fa.woff") format("woff"), url("fonts/fa.ttf") format("truetype"), url("fonts/fa.svg#fa") format("svg");
    font-weight: normal;
    font-style: normal;
}

[data-icon]:before {
    font-family: "fa";
    content: attr(data-icon);
   
    speak: none;
    line-height: 1;
  /*  -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;*/
    font-size: 12px;
    color: #7e7d7d !important;
}

[class^="fa-"]:before,
[class*=" fa-"]:before {
    font-family: "fa";
    
   
  
    speak: none;
    line-height: 1;
   /* -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;*/
    margin-left: -105px;
    speak: none;
    font-size: 12px;
    color: #7e7d7d !important;
}

.fa-adjust:before {
    content: "\61";
}

.fa-arrowcontext:before {
    content: "\62";
    color: #7e7d7d !important;
}
